@charset "utf-8";
/* --------------------------------------------------------------

-------------------------------------------------------------- */

/* common */
main {
  padding-bottom: 0;
}

.section_type21_body {
  padding-top: 0;
  padding-bottom: 80px;
  background: #fff;
}

a {
  transition: 0.3s;
  text-decoration: none;
  word-break: break-all;
}

a:hover {
  opacity: 0.7;
}

.section_type01a {
  margin-bottom: 0;
  background: none;
}

.section_type01a+.section_type01a {
  margin-top: 0;
}

.section_type01a p {
  font-size: 18px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .section_type01a p {
    font-size: 16px;
  }
}

.heading_type01a {
  color: #36905D;
  padding-top: 40px;
  background: #fff;
  margin-bottom: 0;
}

.sec_01 .heading_type01a {
  padding-top: 0;
  background: none;
}

.heading_type01a span {
  border-bottom: 3px solid #36905D;
}

.section_type01a .wrap {
  padding: 40px 2em;
  background: #eff5e1;
}

@media screen and (max-width: 768px) {
  .section_type01a .wrap {
    padding: 40px 3vw;
  }
}

.section_type01a .font-large {
  color: #36905d;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.72;
}

.section_type01a .photo-caption {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.33;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .section_type01a .font-large {
    font-size: 22px;
  }
}


.section_type01a.sec_01 {
  margin-top: 0;
}

.sec_01 h3 {
  text-align: center;
  margin-bottom: 20px;
}

.sec_01 .box {
  width: 557px;
  margin: 0 auto;
}

.sec_01 .danger-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
  place-content: center;
  margin-bottom: 10px;
}

.sec_01 .danger-list li {
  font-size: 16px;
  line-height: 1.375;
  text-align: center;
  padding: 10px 0;
  background: #fff;
  border: #36905d solid 1px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec_01 .image {
  padding-bottom: 55px;
  position: relative;
  margin-bottom: 25px;
}

.sec_01 .image::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 51px;
  height: 25px;
  background: url(../img/arrow.png) no-repeat;
  background-size: contain;
}

.sec_01 .font-large {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .sec_01 .box {
    width: 100%;
    margin: 0 auto;
  }
}

.sec_02 .lead {
  margin-bottom: 20px;
}

.sec_02 .lead p+p {
  margin-top: 30px;
}

.sec_02 .box_01 {
  width: 660px;
  margin: 0 auto 50px;
}

.sec_02 .row_01 {
  display: grid;
  grid-template-columns: 342px 315px;
  gap: 3px;
  margin-bottom: 10px;
}

.sec_02 .box_02 {
  width: 750px;
  margin: 0 auto;
}

.sec_02 .row_02 {
  display: grid;
  grid-template-columns: 313px 215px 208px;
  gap: 7px;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .sec_02 .box_01 {
    width: 100%;
    margin: 0 auto 40px;
  }

  .sec_02 .row_01 {
    display: block;
    margin-bottom: 20px;
  }

  .sec_02 .row_01 .col+.col {
    margin-top: 20px;
  }

  .sec_02 .box_02 {
    width: 100%;
    margin: 0 auto;
  }

  .sec_02 .row_02 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 7px;
    margin-bottom: 10px;
  }

  .sec_02 .row_02 .col:nth-child(2),
  .sec_02 .row_02 .col:nth-child(3) {
    width: 48%;
  }
}

.sec_03 .lead {
  margin-bottom: 30px;
}

.sec_03 .box {
  width: 630px;
  margin: 0 auto;
}

.sec_03 .box .row {
  width: 100%;
}

.sec_03 .box .row+.row {
  margin-top: 60px;
}

.sec_03 .photo-caption {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .sec_03 .box {
    width: 100%;
    margin: 0 auto;
  }
}


.sec_04 .point {
  width: 474px;
  border: #36905d solid 1px;
  background: #fff;
  padding: 15px 0;
  margin: 50px auto;
  position: relative;
}

.sec_04 .point::after {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 78px;
  height: 41px;
  background: url(../img/icon_point.png) no-repeat;
  background-size: contain;
}

.sec_04 .point p {
  color: #36905d;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.sec_04 .lead {
  margin-bottom: 60px;
}

.sec_04 .row_01 {
  width: 223px;
  margin: 0 auto;
}

.sec_04 .row_01 p {
  margin-top: 10px;
  font-size: 14px;
}

.sec_04 .row_02 {
  margin-top: 100px;
  background: #fff;
  border: #36905D solid 1px;
}

.sec_04 .row_02 h3 {
  padding: 20px 0;
  color: #36905d;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.03em;
  line-height: 1.2;
  border-bottom: #36905D solid 1px;
}

.sec_04 .row_02 p {
  padding: 20px 40px;
}

@media screen and (max-width: 768px) {
  .sec_04 .point {
    width: 100%;
    padding: 15px 0;
    margin: 50px auto;
    position: relative;
  }

  .sec_04 .point p {
    font-size: 18px;
  }

  .sec_04 .row_02 {
    margin-top: 50px;
  }

  .sec_04 .row_02 h3 {
    padding: 10px 0;
    font-size: 20px;
  }

  .sec_04 .row_02 p {
    padding: 10px 20px;
  }
}


.sec_05 .lead p+p {
  margin-top: 1em;
}

.sec_05 .content {
  margin-top: 2em;
}

.sec_05 .content .box {
  width: 502px;
  margin: 50px auto 0;
}

.sec_05 .content .box .title {
  text-align: center;
  margin-bottom: 30px;
}

.sec_05 .content .box .title span {
  font-size: 12px;
}

.sec_05 .content .row {
  display: grid;
  grid-template-columns: 235px 1fr;
  gap: 30px;
}

.sec_05 .content .row .col.img_01 {
  padding-top: 20px;
}

.sec_05 .content .row .photo-caption {
  font-size: 15px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .sec_05 .content .box {
    width: 100%;
    margin: 50px auto 0;
  }

  .sec_05 .content .row {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .sec_05 .content .row .col.img_01 {
    padding-top: 0;
  }

  .sec_05 .content .row .photo-caption {
    font-size: 14px;
  }
}

.sec_06 h3 {
  margin-bottom: 10px;
}

.sec_06 .row+.row {
  margin-top: 2em;
}

.sec_06 .box_01 .detail p+p {
  margin-top: 1em;
}

.sec_06 .box_01 .inline-row {
  margin-top: 1em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1em;
}

.sec_06 .box_01 .inline-row p {
  width: 490px;
}

.sec_06 .box_01 .inline-row .mark {
  width: 166px;
}

.sec_06 .box_02 {
  width: 561px;
  margin: 30px auto 0;
}

.sec_06 .box_02 p {
  margin-top: 10px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .sec_06 .box_01 .inline-row {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 1em;
  }

  .sec_06 .box_01 .inline-row p {
    width: auto;
  }

  .sec_06 .box_01 .inline-row .mark {
    margin: 1em 0;
  }

  .sec_06 .box_02 {
    width: 100%;
    margin: 30px auto 0;
  }

  .sec_06 .box_02 p {
    text-align: left;
  }
}

/* sec_posts */
.sec_posts .txt_01 {
  margin-bottom: 20px;
}

.sec_posts .grid_col4 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.sec_posts .grid_col4 .col {
  max-width: 209px;
  margin-bottom: 65px;
}

.sec_posts .grid_col4 .col p {
  margin-top: 0.5em;
  word-break: break-all;
  overflow-wrap: break-word;
  font-size: 12px;
}

.sec_posts .grid_col4 .col img {
  height: 140px;
  width: auto;
}

.sec_posts .txt_02 {
  /*padding-left: 1em;*/
  font-size: 14px;
}

.sec_posts .list_01 {
  padding-left: 1em;
  font-size: 14px;
  margin-bottom: 2em;
  display: flex;
}

.sec_posts .list_01 dt {
  width: 11em;
}

.sec_posts .txt_03 {
  font-size: 14px;
}

.sec_posts .txt_04 {
  font-weight: bold;
  padding-left: 1em;
  padding-bottom: 1em;
}

.sec_posts .txt_05 {
  font-size: 14px;
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 768px) {
  .sec_posts .grid_col4 .col {
    width: 100%;
    max-width: 100%;
  }
}

/* bottom */
.bottom {
  padding: 40px;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.03em;
}

.bottom p,
.bottom dl {
  margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
  .bottom {
    padding: 40px 3vw;
    font-size: 16px;
  }
}